Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreTerrainPrerequisites.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | _OgreTerrainExport __declspec(dllimport)

## Define Documentation

#define _OgreTerrainExport __declspec(dllimport)

| Definition at line 50 of file OgreTerrainPrerequisites.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:55 2004